<p class="mb-1">
    If you're seeing this page with no errors, then database setup is complete!
    It took about <?= stopwatch($start) ?> seconds.
</p>

<?php if ($complete): ?>
<p class="mb-1">
    You chose a complete install, so the database has been filled with all sorts of
    cool starting data! Items, drops, monsters, towns, weapons, armor, et cetera.
</p>
<?php else: ?>
<p class="mb-1">
    You chose a partial install, so the database has been left empty. The onus is now
    on you to fill it up with all your awesome ideas!
</p>
<?php endif; ?>

<p class="mb-1">
    The next step is to create the admin account you'll run the game from. Do so
    below. <?php if (!$complete): ?>Since your install was partial, you can't choose
    a class here. Once you make some classes, you can assign yourself one in the admin
    panel.<?php endif; ?>
</p>

<?= render('install/partials/adminForm', ['complete' => $complete]) ?>
